var R=require("../../../chunks/[turbopack]_runtime.js")("server/app/api/home/route.js")
R.c("server/chunks/[root-of-the-server]__2f3461f6._.js")
R.c("server/chunks/[root-of-the-server]__f408c708._.js")
R.c("server/chunks/node_modules_next_dist_esm_build_templates_app-route_1683c282.js")
R.c("server/chunks/_next-internal_server_app_api_home_route_actions_d2af12c6.js")
R.m(229666)
module.exports=R.m(229666).exports
